3 Replies Latest reply on Jul 28, 2011 4:31 AM by JoeBidgood

    ePO 4.5 and Agent Handler

    yzerman10

      Hi Guys,

       

      Is there any chance of having problem if i would rather NOT to upgrade my Agent Handlers running in Patch 3 while my ePO was upgraded to Patch 4?

      let say 5 AH server located in diff countries with 1k nodes / per server.

       

      ePO Server in Patch 4 (4.5.4.1082)  <---->  Agent Handler servers in Patch 3 (4.5.0.937)

       

      Thanks,

       

      Yzerman

        • 1. Re: ePO 4.5 and Agent Handler
          JoeBidgood
          Is there any chance of having problem if i would rather NOT to upgrade my Agent Handlers running in Patch 3 while my ePO was upgraded to Patch 4?

           

          Yep: the agent handlers will refuse to start            The AH version MUST match the ePO server version.

           

          HTH -

           

          Joe

          • 2. Re: ePO 4.5 and Agent Handler
            yzerman10

            Thank you for the quick reply Joe,

             

            Actually... I havent really upgrade my ePO to Patch 4, we are on the road to upgrade both ePO and AH due to some high utilization issue on the AH.

            some few concern, I have my seperate server for my database running SQL 2008. if i would upgrade my ePO and AH servers into Patch 4 (4.5.4.1082)

            does will affect my DB (which is seated on diff server)?  if i dont make back up on it before upgrading to P4?

            • 3. Re: ePO 4.5 and Agent Handler
              JoeBidgood

              Upgrading ePO or the agent handlers will definitely make changes to the database structure, but this is normal. You should always take a backup of the db before performing any kind of upgrade, though, just for safety.

               

              HTH -

               

              Joe